#ifndef AFFICHAGE_H
#define AFFICHAGE_H
#include "config.h"

void init_affichage(int largeur_img, int hauteur_img);
void fermer_affichage(void);
void charger_image_source(char *nom_fichier);
void afficher_plateau(int grille[MAX_TAILLE][MAX_TAILLE],int nb_ligne,int nb_colonne,int coups, int l_case, int h_case);

/* fonction pour afficher des petites image (miniatures) correspondant aux images a coté des choix d_image dans le menu */
void afficher_miniatures_menu(void);

#endif
